<?php
define('_IN_JOHNCMS', 1);
$headmod ="ok";
$textl = 'Tayyor niklar';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
echo '<div class="title"><b>Odno uchun ajoyib niklar</b></div>';
echo '<div class="menu">» <a href="kulguli.php"> Biroz kulguli niklar :)</a></div>';
echo '<div class="menu">» <a href="forboys.php"> O\'g\'il bola uchun</a></div>';
echo '<div class="menu">» <a href="forgirls.php"> Qizlar uchun</a></div>';
require_once ("../../incfiles/end.php");
?>